# Generated by Django 4.2 on 2024-09-04 09:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0056_geocontext_timezone_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='geocontext',
            name='zoom_level',
            field=models.FloatField(default=8.0),
        ),
    ]
